.animate-hide {
  transition: all linear 0.5s;
  line-height: 20px;
  opacity: 1;

}

.animate-hide.ng-hide {
  line-height: 0;
  opacity: 0;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
/*.suburb-msg{
	display: none;
}*/


/* drag and drop zone */
.button {
    -moz-appearance: button;
    /* Firefox */
    -webkit-appearance: button;
    /* Safari and Chrome */
    padding: 10px;
    margin: 10px;
    width: 150px;
}
.drop-box {
    background: #F8F8F8;
    border: 3px dashed #DDD;
    border-radius: 5px;
    /*width: 200px;*/
    height: 130px;
    padding-top: 50px;
    cursor: pointer;
    text-align: center;
   
    margin: 10px;
}
.dragover {
    border: 3px dashed blue;
    background-color: skyblue;
}

.filename{
  font-size: small;
  overflow: hidden;
  margin-bottom: 0;
}

.preview .thumbnail .progress{
  height:6px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 0px;
  margin-top:2px;
}

.preview .thumbnail{
  margin-top:0px;
}